* {
  border-radius: 0 !important;
  color: #1a0000;
}

/******** NAV BAR TOP ********/
.navbar-inverse .navbar-nav > li > a {
  color: white !important;
  font-weight: bold;
}
.navbar-inverse .navbar-nav > li:hover {
  /*background-color: rgba(26, 0, 0, 0.3);*/
  background-color:  #404040;
}
.navbar-inverse .navbar-brand {
  color: white !important;
  font-weight: bold;
}

/******** BUTTON BACK ********/
.btn-back {
  margin-bottom: 0px !important;
  margin-top: 50px !important;
  

  font-weight: bold;
  color: #222;
}
.btn-back:hover {
  margin-bottom: 0px !important;
  margin-top: 50px !important;
  font-weight: bold;
  /*font-style: underline !important;*/
  opacity: 0.9;
}
/******** BUTTON EDIT ********/
.btn-edit {
    margin-bottom: 0px !important;
    margin-top: 0px !important;
    font-weight: bold;
    color: #222;
}
.btn-edit:hover {
    margin-bottom: 0px !important;
    margin-top: 0px !important;
    font-weight: bold;
    /*font-style: underline !important;*/
    opacity: 0.9;
}
/******** BUTTON BLACK ********/
.btn-black {
  background-color: #222;
  color: white;
  font-weight: bold;
}
.btn-black:hover {
  background-color:  #404040;
  color: white !important;
  font-weight: bold;
}
.btn {
  font-weight: bold !important;
}

/******** FOOTER ********/
.footer-bg-dark {
  margin-top: 50px;
  background-color: #749451;
  /*background-color: #9AB87C;*/
  text-align: center;
  padding-top: 30px;
  padding-bottom: 30px;
}
.footer-bg-dark p {
  color:  #f2f2f2;
}

/******** MAIN HEADLINE ********/
h1 {
  font-weight: bold !important;
  color: #749451 !important;
}
.h1-block {
  margin-bottom: 40px;
}

/******** MAIN HEADLINE ********/
.main-wrapper {
  padding: 20px;
  margin-bottom: 30px;
  background-color: white;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}

/******** PHOTO CARD ********/
.thumbnail {
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}

/******** MAIN HEADLINE ********/
.row {
  margin-bottom: 20px;
}

/******** h3 in PHOTO CARD ********/
.caption h3 {
  color: #222 !important;
  text-align: center;
}
.caption h3:hover {
  color: #222;
  text-align: center;
}

.black {
  color: #222 !important;
  /*font-weight: bold;*/
}


/******** BTN GREEN ********/
.btn-green {
  background-color: #749451 !important;
  color: white;
  font-weight: bold;
}
.btn-green:hover {
  /*background-color:  #404040;*/
  opacity: 0.8;
  color: white !important;
  font-weight: bold;
}

/******** card small in tags ********/
.small-sp-card {
  font-weight: bold;
  padding-bottom: 10px;
  padding-top: 10px;
  text-align: center;
  font-size: 1.2em;
}

/******** SIDE MENU BAR ********/
.well {
 /*background-color: #749451 !important;*/
 background-color: #222 !important;
 box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19) !important;
 padding: 0px !important;
}
.well h3 {
  background-color: #749451 !important;
  color: white !important;
  margin: 0px !important;
  padding: 20px 15px 20px 15px;
  font-weight: bold;
}
.well ul li {
  color: white !important;
  font-weight: bold;
}

.nav > li > a:hover {
  background-color: #404040 !important;
  /*opacity: 0.4;*/
  color: white !important;
  font-weight: bold;
}
.nav > li > a {
  color: white !important;
}

p {
  text-align: justify;
}

.post-perex {
  font-weight: bold;
  font-style: italic;;
  font-size: 1.4em;
  padding-bottom: 30px;
}

.grey {
  color: #737373;
  font-style: italic;
}

.right {
  text-align: right;
}

.tag {
  background-color: #3F1445;
  color: white;
  padding: 5px 10px 5px 10px;
  display: inline;
  margin-right: 5px;
}

.center {
  text-align: center;
}

.line-break {
    border-bottom: 1px solid #CCCCCC;
    padding-bottom: 20px;
}

.like-active {
    color: green;
}

.dislike-active {
    color: red;
}

.nounderline {
    text-decoration: none;
    color:white;
}

